#Performance Baseline - Auto-generated by RenderingPerformanceTest
#Thu Aug 13 14:30:04 UTC 2026
baseline.multiseries.movingAvg.1series=7353674
baseline.multiseries.movingAvg.2series=34759367
baseline.multiseries.movingAvg.3series=20072897
baseline.multiseries.movingAvg.5series=29843782
baseline.multiseries.rdp.1series=6914490
baseline.multiseries.rdp.2series=20836736
baseline.multiseries.rdp.3series=43816746
baseline.multiseries.rdp.5series=46754738
baseline.scaling.movingAvg.10x=9367411
baseline.scaling.movingAvg.1x=3637037
baseline.scaling.movingAvg.20x=10148556
baseline.scaling.movingAvg.2x=1217095
baseline.scaling.movingAvg.50x=36907783
baseline.scaling.movingAvg.5x=3572152
baseline.scaling.none.10x=42794111
baseline.scaling.none.1x=15850605
baseline.scaling.none.20x=109335199
baseline.scaling.none.2x=15044009
baseline.scaling.none.50x=282774702
baseline.scaling.none.5x=49033616
baseline.scaling.rdp.10x=4282751
baseline.scaling.rdp.1x=2532227
baseline.scaling.rdp.20x=11139259
baseline.scaling.rdp.2x=1636028
baseline.scaling.rdp.50x=62654690
baseline.scaling.rdp.5x=5308911
baseline.sparkline.movingAvg.100=1468988
baseline.sparkline.movingAvg.1000=5031742
baseline.sparkline.movingAvg.10000=1172234
baseline.sparkline.movingAvg.100000=8583811
baseline.sparkline.movingAvg.50000=5428248
baseline.sparkline.movingAvg.500000=65192274
baseline.sparkline.movingAvg.948423=131228119
baseline.sparkline.none.100=2289260
baseline.sparkline.none.1000=6639992
baseline.sparkline.none.10000=18343205
baseline.sparkline.none.100000=78399419
baseline.sparkline.none.50000=42070342
baseline.sparkline.none.500000=224875688
baseline.sparkline.none.948423=475723441
baseline.sparkline.rdp.100=3851581
baseline.sparkline.rdp.1000=4630053
baseline.sparkline.rdp.10000=5929191
baseline.sparkline.rdp.100000=17060614
baseline.sparkline.rdp.50000=85397946
baseline.sparkline.rdp.500000=45874131
baseline.sparkline.rdp.948423=109742026
baseline.windrose.aggregation.1000=467825
baseline.windrose.aggregation.10000=3917788
baseline.windrose.aggregation.100000=6825780
baseline.windrose.aggregation.50000=14170898
baseline.windrose.aggregation.500000=19790772
baseline.windrose.aggregation.948423=39263049
baseline.windrose.draw.1000=1139667
baseline.windrose.draw.10000=1874760
baseline.windrose.draw.100000=1260295
baseline.windrose.draw.50000=1711105
baseline.windrose.draw.500000=524759
baseline.windrose.draw.948423=531212
meta.cpuCores=4
meta.cpuModel=AMD EPYC-Rome Processor
meta.javaVendor=Eclipse Adoptium
meta.javaVersion=25
meta.lastUpdated=2026-08-13T14\:30\:04.288769929Z
meta.osName=Linux
meta.osVersion=6.8.0-137-generic
